\version "2.18.2"

guitarVoiceOne = \relative c' {

  % 01
  \mark \markup \normalsize "Andante"
  <f a,>4\p q8 \grace g16 q8. <e g,>16 <d f,>8 |
  cis4 <cis bes g>8\f q4 r8 |
  g'4\p g8 \grace a16 g8. f16 e8 |
  d4 <d c d,>8 q4 r8 |

  % 05
  c'4\p c8\turn d16 c bes a g fis |
  g4\f <g d g,>8 q4 r8 |
  <gis d>4. q |
  <a cis, a e>4. r |

  % 09
  bes16( a) bes( a) bes8 r <a e cis a> <e cis a> |
  a16( gis) a( gis) a8 r <d, a f> q |
  <g cis,>4. r8 <e cis a> q |
  <f d>4. r8 <f d a> q |

  % 13
  <f d gis,> q q q g16( f) e-. d-. |
  f8 q q q g16( f) e-. d-. |
  f8 q q q g16( f) e-. d-. |
  <cis a>4. <a' e cis> |

  % 17
  <bes f d> <cis g e> |
  <d a f>~ q4 <c g e>8 |
  <bes f d>4. q8 <a f d> <gis f d> |
  <a e cis>4. r |

  % 21
  <bes f d> <gis f d> |
  <a e cis> r4 <a e cis>8 |
  <gis f d>4. <b f d gis,> |
  <a e cis a> r |

  % 25
  \acciaccatura { gis,32 a bes } a2.\fermata | \bar "|."

}

guitarVoiceTwo = \relative c, {

  \voiceTwo

  % 01
  d4 d'8 d,4. |
  e'4 e,8 e4 r8 |
  bes''4 bes8 bes8. a16 g8 |
  f4 <fis, a>8 <fis a>4 r8 |

  % 05
  s4. s |
  r4 bes8 bes4 r8 |
  bes4. bes |
  \repeat unfold 6 a8 |

  % 09
  <a g' cis e>4. a8 a a |
  <a f' a d>4. a8 a a |
  <a e'>4. a |
  <a d> a8 a a |

  % 13
  bes8 bes bes bes4. |
  r8 bes bes bes4. |
  r8 bes bes bes4. |
  \repeat unfold 6 a8 |

  % 17
  \repeat unfold 6 a8 |
  \repeat unfold 6 a8 |
  \repeat unfold 6 a8 |
  \repeat unfold 6 a8 |

  % 21
  \repeat unfold 6 a8 |
  \repeat unfold 6 a8 |
  \repeat unfold 6 a8 |
  \repeat unfold 6 a8 |

  % 25
  a2. | \bar "|."

}

guitarVoiceThree = \relative c {

  \voiceThree
  % 01
  s4. s |
  s4. s |
  s4. s |
  s4. s |

  % 05
  s4. s |
  s4. s |
  \acciaccatura { d32 e } f8. e16 d8-. \acciaccatura { d32 e } f8. e16 d8-. |
  s4. s |

  % 09
  s4. s |
  s4. s |
  bes'16( a) bes( a) bes8 s4. |
  a16( gis) a( gis) a8 s4. |

}

guitar = \relative c' {

  \clef "treble_8"
  \key d \minor
  \time 6/8

  <<
    { \guitarVoiceOne }
    \\
    { \guitarVoiceTwo }
    \\
    { \guitarVoiceThree }
  >>

}
