\version "2.18.2"

guitarVoiceOne = \relative c {

  \set Staff.connectArpeggios = ##t
  \voiceOne

  % 01
  d8\f d16( cis) d8 d16( cis) d8 d16( cis) d8 d16( cis) |
  d2 r4 <d' b> |
  <cis a> <a fis> <g e> <b g> |
  <a fis>2 fis4 r |

  % 05
  a'8 gis-3 g2-2 fis4 |
  e8 fis g2 fis4 |
  e16( dis) fis( e) g( fis) a( g) e8 cis'16( b) a( g) fis( e) |
  % fixme
  <d fis,>4 \grace { e16 d cis d } s8 <e g,>8 <cis e,>4 r |

  % 09
  d,8\f d16( cis) d8 d16( cis) d8 d16( cis) d8 d16( cis) |
  d2 r4 <d' b> |
  <cis a> <a fis> <g e> <b g> |
  <a fis>2 <fis d>4 r |

  % 13
  a'8 gis g2 fis4 |
  e8 fis g2 fis4 |
  %% fixme - is the grace note supposed to be a d or a dis?
  e8( \grace fis8 e16 dis e8 g) cis,( \grace d8 cis16 b cis8 e) |
  <d fis,>8 e fis g gis\>( a)\! fis d |

  % 17
  e8( \grace fis8 e16 dis e8 g) cis,( \grace d8 cis16 b cis8 e) |
  <d fis,>8 e fis g gis( a) fis d |
  e8( \grace fis8 e16 dis e8 g) cis,( \grace d8 cis16 b cis8 e) |
  <d fis,>4 q q r |

  % 21
  \repeat unfold 4 { r16 d fis d' } |
  cis4 cis cis\> cis\! |
  \repeat unfold 4 { r16 d, fis d' } |
  \repeat unfold 4 { cis4 } |

  % 25
  \tuplet 6/4 { d8 d d d d d } \tuplet 6/4 { d d d cis cis cis } |
  \tuplet 6/4 { b b b b b b } \tuplet 6/4 { b b b a a a } |
  \tuplet 6/4 { g g g g g g } \tuplet 6/4 { b b b b b b } |
  \tuplet 3/2 { a a a } \tuplet 3/2 { a a a } \tuplet 3/2 { gis gis gis } \tuplet 3/2 { gis gis gis } |

  % 29
  r8 <a e cis> q8. q16 r8 <cis g e> q8. q16 |
  r8 <d fis, d> q8. q16 r8 <b f d> q8. q16 |
  r8 <a e cis> q8. q16 r8 <cis g e> q8. q16 |
  r8 <d fis, d> q8. q16 r8 <b f d> q8. q16 |

  % 33
  <a e cis a>4\arpeggio <cis e, cis a>\arpeggio <a e cis a> r |
  cis4. b8 a4 a |
  b b b r |
  cis4. cis8 d cis b cis |

  % 37
  d4 d d r |
  b4. cis16 b a8 gis fis e |
  a8 cis16 b b( a) gis( a) a8 cis16 b b( a) gis( a) |
  fis8 gis a ais b fis d' b |

  % 41
  a4. b8 gis4 r |
  cis4. b8 a4 a |
  b4 b b r |
  cis4. cis8 d cis b cis |

  % 45
  d4 d d r |
  b4. cis16( b) a8 gis fis e |
  a8 a cis e d cis b ais |
  b4 b b a |

  % 49
  gis16 e dis e fis( e) dis e b e cis e d e b e |
  cis e e e e e e e d e cis e b e a, e' |
  r16 e dis e fis e dis e b e cis e d e b e |
  cis e e e e e e e d e cis e b e a, e' |

  % 53
  e4 gis e r |
  r2. <cis' e,>4 |
  <bis dis,>2 <cis e,>4 q |
  <bis dis,>2 <cis e,>4 q |

  % 57
  <e g,>2 <d fis,>4 q |
  <b gis>8 fis' e d <cis a>4 <cis, e,> |
  <bis dis,>2 <cis e,>4 q |
  <bis dis,>2 <cis e,>4 q |

  % 61
  <e g,>2 <d fis,>4 q |
  <b gis>8 fis' e d <cis a> e e e |
  r16 e dis e fis( e) dis e gis( e) b'( gis) e8 r |
  r16 e dis e fis( e) dis e a( e) cis'( a) e8 r |

  % 65
  r16 e dis e fis( e) dis e gis( e) b'( gis) e8 r |
  r16 e dis e fis( e) dis e a( e) cis'( a) e8 r |
  r4 ais ais ais |
  b8 cis d cis e dis d b |

  % 69
  cis8. b16 a2 gis4 |
  a s2. |
  r16 e dis e fis( e) dis e gis( e) b'( gis) e8 r |
  r16 e dis e fis( e) dis e a( e) cis'( a) e8 r |

  % 73
  r16 e dis e fis( e) dis e gis( e) b'( gis) e8 r |
  r16 e dis e fis( e) dis e a( e) cis'( a) e8 r |
  r4 ais ais ais |
  b8 cis d cis e dis d b |

  % 77
  cis8. b16 a2 gis4 |
  <a cis,>4 r r <a fis> |
  <gis e> <fis d> <e cis> <dis bis> |
  <e cis>2 <cis a>4 r8 <g' cis,> |

  % 81
  fis8 fis16( e) fis8 a gis e b' gis |
  <a cis,>4 r r <a fis> |
  <gis e> <fis d> <e cis> <dis bis> |
  <e cis>2 <cis a>4 r8 <g' cis,> |

  % 85
  fis8 fis16( e) fis8 a gis e b' gis |
  <a e cis a>4\arpeggio <cis e, cis a>4. b8 a gis |
  fis e d cis <fis d a>4\arpeggio\f <gis d b>\arpeggio |
  <a e cis a>4\arpeggio <cis e, cis a>4.\arpeggio\f b8 a gis |

  % 89
  fis e d cis <fis d a>4\arpeggio\f <gis d b>\arpeggio |
  r8\p <a cis,> q4 r8 q q4 |
  r8 <b d,> q4 r8 q q4 |
  r8 <a cis,> q4 r8 q q4 |

  % 93
  r8 <b d,> q4 r8 q q4 |
  r8 <a cis,> q4 r8 <b d,> q4 |
  r8 <a cis,> q4 r8 <b d,> q4 |
  r4 <a e cis a> q <cis e, cis a> |

  % 97
  <a e cis a>2 r | \bar "|."
  <a ees>4 q q q |
  q2 r |
  <bes f>4 q q q |

  % 101
  q2 r |
  <c ges>4 q q q |
  q2 r |
  \key des \major <des des,>1 |

  % 105
  <des des,>1\ff |
  \repeat unfold 4 { ees,16 ges c ges } |
  \repeat unfold 4 { ees16 ges c ges } |
  <des' des,>1 |

  % 109
  <des des,>1 |
  \repeat unfold 4 { ees,16 ges c ges } |
  \repeat unfold 4 { ees16 ges c ges } |
  \repeat unfold 8 des'8 |

  % 113
  \repeat unfold 8 des8 |
  \key d \major \repeat unfold 8 <b e, d>8 |
  \repeat unfold 8 <b e, d>8 |
  \repeat unfold 4 { a,16 cis e a } |

  % 117
  \repeat unfold 4 { a, cis e a } |
  \repeat unfold 4 { g, cis e bes' } |
  \repeat unfold 4 { g, cis e bes' } |
  \repeat unfold 4 { f, a d a' } |

  % 121
  \repeat unfold 4 { f, a d a' } |
  \repeat unfold 4 { e, bes' cis g' } |
  \repeat unfold 4 { e, bes' cis g' } |
  r8 <f d>8 q4 r8 q q4 |

  % 125
  r8 q4 q q q8 |
  r8 <f d>8 q4 r8 q q4 |
  r8 q4 q q q8 |
  r8 <f d>8 q4 r8 q q4 |

  % 129
  r8 q4 q q q8 |
  r8 <f d>8 q4 r8 q q4 |
  r8 q4 q q q8 |
  r8 <f d>8 q4 r8 q q4 |

  % 133
  r8 q4 q q q8 |
  <e cis>4 r r <a e cis> |
  <b gis d> q <cis g e> q |
  <d a f> q q r |

  % 137
  <b f d>2 <gis f d> |
  <a e cis>2 r4 <a e cis> |
  <b gis d> q <cis g e> q |
  <d a f> q q r |

  % 141
  <b f d>2 <gis f d> |
  <a e cis>8 a,16( gis) a8 a16( gis) a4 r |
  g8 g16( fis) g8 g16( fis) g4 r |
  <a fis>8 q16( eis) q8 q16( eis) q4 r |

  % 145
  <g e>8 q16( dis) q8 q16( dis) q4 r |
  <fis d>8 d16( cis) \repeat unfold 3 { d8 d16( cis) } |
  d2 r4 <d' b> |
  <cis a> <a fis> <g e> <b g> |

  % 149
  <a fis>2 <fis d>4 r |
  a'8 gis g2 fis4 |
  e8 fis g2 fis4 |
  e16( dis) fis( e) g( fis) a( g) e8 cis'16( b) a( g) fis( e) |

  % 153
  <d fis,>4. <e g,>8 <cis e,>4 r |
  \repeat unfold 4 { d,8 d16( cis) } |
  d2 r4 <d' b> |
  <cis a> <a fis> <g e> <b g> |

  % 157
  <a fis>2 <fis d>4 r |
  a'8 gis g2 fis4 |
  e8 fis g2 fis4 |

}

guitarVoiceTwo = \relative c, {

  \set Staff.connectArpeggios = ##t
  \voiceTwo

  % 01
  \repeat unfold 4 d4 |
  \repeat unfold 8 d8 |
  \repeat unfold 8 d8 |
  \repeat unfold 4 d8 d e fis g |

  % 05
  a4. b8 cis a d d, |
  a'4. b8 cis a d fis |
  g2 g |
  d,8 d d d a' a g e |

  % 09
  \repeat unfold 4 d4 |
  \repeat unfold 8 d8 |
  \repeat unfold 8 d8 |
  \repeat unfold 4 d8 d e fis g |

  % 13
  a4. b8 cis a d d, |
  a'4. b8 cis a d fis |
  g2 <g a,> |
  d,2 r |

  % 17
  g'2 <g a,> |
  d,2 r |
  g'2 <g a,> |
  d,4 d d r |

  % 21
  d1 |
  a' |
  d, |
  a' |

  % 25
  <d d' fis>2 r4 <ais' e' g> |
  <b d fis>2 r4 <fis c' d> |
  <g b d>2 <gis d' f> |
  <a d f>4 q <bes d f> q |

  % 29
  a,4. a'8 a,4. a'8 |
  a,4. a'8 a,4. gis'8 |
  a,4. a'8 a,4. a'8 |
  a,4. a'8 a,4. gis'8 |

  % 33
  a,4 a a r |
  a1 |
  a |
  a |

  % 37
  a |
  <gis' d' e>2 r |
  <a cis e>8 r r4 q8 r r4 |
  <d, fis'>2 r |

  % 41
  e2 r |
  a,1 |
  a |
  a |

  % 45
  a |
  <gis' d' e>2 r |
  <a cis e>4 r r2 |
  r4 <dis, b'>4 q q |

  % 49
  <e b'>4 r gis8 a b gis |
  a4 r8 cis b a gis fis |
  <e gis>4 r gis8 a b gis |
  a4 r8 cis b a gis fis |

  % 53
  <e gis b>4 q q r |
  \repeat unfold 8 a,8 |
  \repeat unfold 8 a8 |
  \repeat unfold 8 a8 |

  % 57
  \repeat unfold 8 a8 |
  a2 a8 a a a |
  \repeat unfold 8 a8 |
  \repeat unfold 8 a8 |

  % 61
  \repeat unfold 8 a8 |
  a2 a4 r |
  <b' d>8 r r4 r r8 q |
  <a cis>4 r r r8 <ais cis>8 |

  % 65
  <b d>8 r r4 r r8 q |
  <a cis>4 r r2 |
  fis8 e' cis e cis e cis e |
  <b d fis>4 r r2 |

  % 69
  a,2 e'4 r |
  a,4 r r2 |
  <b' d>8 r r4 r r8 q |
  <a cis>4 r r r8 <ais cis>8 |

  % 73
  <b d>8 r r4 r r8 q |
  <a cis>4 r r2 |
  fis8 e' cis e cis e cis e |
  <b d fis>4 r r2 |

  % 77
  a,2 e'4 r |
  \repeat unfold 8 a,8 |
  \repeat unfold 8 a8 |
  \repeat unfold 8 a8 |

  % 81
  \repeat unfold 8 a8 |
  \repeat unfold 8 a8 |
  \repeat unfold 8 a8 |
  \repeat unfold 8 a8 |

  % 85
  \repeat unfold 8 a8 |
  a4\arpeggio a4. r8 r4 |
  s2 d4\arpeggio e\arpeggio |
  a,4\arpeggio a4.\arpeggio r8 r4 |

  % 89
  s2 d4\arpeggio e\arpeggio |
  a,4. e'8 a,4. e'8 |
  a,4. gis'8 a,4. gis'8 |
  a,4. e'8 a,4. e'8 |

  % 93
  a,4. gis'8 a,4. gis'8 |
  a,4. e'8 a,4. gis'8 |
  a,4. e'8 a,4. gis'8 |
  a,4 a a a |

  % 97
  a2 r | \bar "|."
  <f' c'>4 q q q |
  q2 r |
  <bes des>4 q q q |

  % 101
  q2 r |
  <aes ees'>4 q q q |
  q2 r |
  \key des \major r8 <aes f'> <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) |

  % 105
  r8 <aes f'> <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) |
  r4 aes beses aes |
  beses aes beses aes |
  r8 <aes f'> <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) |

  % 109
  r8 <aes f'> <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) <bes ges'>( <aes f'>) |
  r4 aes beses aes |
  beses aes beses aes |
  <des f>8 q q q q q q q |

  % 113
  <des f>8 q q q q q q q |
  \key d \major gis,1 |
  r4 e gis e |
  r a, a a |

  % 117
  r a a a |
  r a a a |
  r a a a |
  r a a a |

  % 121
  r a a a |
  r a a a |
  r a a a |
  d4. e8 f4. g8 |

  % 125
  a4 bes gis a |
  d,4. e8 f4. g8 |
  a4 bes gis a |
  bes4. f8 d4. f8 |

  % 129
  bes,4 d f bes |
  a4. f8 d4. f8 |
  a,4 d f a |
  gis4. a8 bes4. a8 |

  % 133
  gis4 a bes gis |
  a8 a, a a a a a a |
  a a a a a a a a |
  a a a a a a a a |

  % 137
  a a a a a a a a |
  a a a a a a a a |
  a a a a a a a a |
  a a a a a a a a |

  % 141
  a a a a a a a a |
  a a a a a a a a |
  a a a a a a a a |
  a a a a a a a a |

  % 145
  a a a a a a a a |
  d,4 d d d |
  d8 d d d d d d d |
  d8 d d d d d d d |

  % 149
  d8 d d d d d d d |

}

guitarVoiceThree = \relative c' {

  \voiceTwo

  % 01
  s1 |
  s1 |
  s1 |
  s1 |

  % 05
  cis8 d e2-4 d4 |
  cis8 d e2 d4 |
  s1 |
  s1 |

  % 09
  s1 |
  s1 |
  s1 |
  s1 |

  % 13
  cis8 d e2 d4 |
  cis8 d e2 d4 |
  s1 |
  s1 |

  % 17
  s1 |
  s1 |
  s1 |
  s1 |

  % 21
  s4 d, fis d |
  <e' g>8. a,16 <e' g>8. a,16 <e' g>8. a,16 <e' g>8. a,16 |
  s4 d, fis d |
  <e' g>8. a,16 <e' g>8. a,16 <e' g>8. a,16 <e' g>8. a,16 |

  % 25
  s1 |
  s1 |
  s1 |
  s1 |

  % 29
  s1 |
  s1 |
  s1 |
  s1 |

  % 33
  s1 |
  cis8 e cis e cis e cis e |
  d gis d gis d gis d gis |
  e g e g e g e g |

  % 37
  fis a fis a fis a fis a |
  s1 |
  s1 |
  s1 |

  % 41
  \voiceFour cis,8 e cis e b e d e | % fixme
  \voiceTwo cis8 e cis e cis e cis e |
  d gis d gis d gis d gis |
  e g e g e g e g |

  % 45
  fis a fis a fis a fis a |
  s1 |
  s1 |
  s1 |

  % 49
  s1 |
  s1 |
  s1 |
  s1 |

  % 53
  s1 |
  s1 |
  s1 |
  s1 |

  % 57
  s1 |
  s1 |
  s1 |
  s1 |

  % 61
  s1 |
  s1 |
  s1 |
  s1 |

  % 65
  s1 |
  s1 |
  s1 |
  s1 |

  % 69
  cis,8 e cis e cis e d e |
  cis16 cis d e fis e fis gis a b cis( b) a gis( fis) e |
  s1 |
  s1 |

  % 73
  s1 |
  s1 |
  s1 |
  s1 |

  % 77
  cis8 e cis e cis e d e |
  s1 |
  s1 |
  s1 |

  % 81
  d4 d b b |
  s1 |
  s1 |
  s1 |

  % 85
  d4 d b b |
  s2 s8 d cis e |
  d cis b a s2 |
  s2 s8 d cis e |

  % 89
  d cis b a s2 |
  s1 |
  s1 |
  s1 |

  % 93
  s1 |
  s1 |
  s1 |
  s1 |

  % 97
  s1 | \bar "|."

}

guitar = \relative c' {

  \clef "treble_8"
  \key d \major
  \time 4/4

  <<
    \new Voice = "one" \guitarVoiceOne
    \new Voice = "two" \guitarVoiceTwo
    \new Voice = "three" \guitarVoiceThree
  >>

}
